ATI Catalyst 9.4 - только для новых видеокарт

ATI Catalyst 9.4 - только для новых видеокарт



Утилиты

ATI Catalyst 9.4 - в последнем обновлении не будут работать с Radeon 9500, 9600, 9800, X800, X1800, X1900. Кроме того, больше не поддерживаются профессиональные серии видеокарт FireGL X1/X2/X3, V3000, V5000, V7000 и FireMV 2200, 2250. Подобное решение выглядит разумным, так как старые модели мало выиграют от обновления ПО. Разумеется, владельцы по-прежнему смогут скачивать и использовать предыдущие версии драйверов.

Страница загрузки ATI Catalyst 9.4 >> (ЕХЕ, 40,0 МB Зеркало)
Сайт программы ATI Catalyst >>






Новое по теме: Утилиты


Тематические новости:


Категория: Программы » Утилиты
| 9-04-2009, 19:08 | Просмотров: 4432 | Комментарии (1)

Реклама

 

Загрузка ...

 

 




Комментарии:

bnttya

0

врпеев

11 июня 2009 12:22


Добавление комментария:

 Ваше Имя:
 Ваш E-Mail:
Введите код:

( Ctrl + Enter )

 






Copyright 2005 - 2016 © GizMod.Ru | GizModo.Ru | GizmoSoft.Ru | GizMobi.Ru
При републикации приветствуется ссылка на первоисточник.
Запросов: 4 (0,0454).